---
Tournament:
  name: Chicago Public Schools Regional Tournament
  short name: Chicago Public Schools Regional
  location: Chicago Public Schools
  state: IL
  level: Regionals
  division: C
  year: 2024
  start date: 2024-02-24
  end date: 2024-02-24
  awards date: 2024-02-24
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Astronomy
- name: Chemistry Lab
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Experimental Design
- name: Fermi Questions
- name: Flight
- name: Forensics
- name: Forestry
- name: Fossils
- name: Geologic Mapping
- name: Microbe Mission
- name: Optics
- name: Robot Tour
- name: Scrambler
- name: Tower
- name: Wind Power
- name: Write It Do It
Tracks:
- name: Varsity
- name: JV
Teams:
- number: 1
  school: Jones College Prep
  suffix: Varsity
  state: IL
  track: Varsity
- number: 2
  school: Walter Payton College Prep High School
  suffix: Varsity
  city: Chicago
  state: IL
  track: Varsity
- number: 3
  school: Whitney M. Young Magnet High School
  suffix: Varsity
  state: IL
  track: Varsity
- number: 4
  school: Northside College Prep High School
  suffix: Varsity
  state: IL
  track: Varsity
- number: 5
  school: Lane Tech College Prep High School
  suffix: Varsity
  state: IL
  track: Varsity
  city: Chicago
- number: 6
  school: Kenwood Academy High School
  suffix: Varsity
  city: Chicago
  state: IL
  track: Varsity
- number: 7
  school: Alcott College Prep
  suffix: Varsity
  state: IL
  track: Varsity
- number: 8
  school: Amundsen High School
  suffix: Varsity
  state: IL
  track: Varsity
- number: 21
  school: Jones College Prep
  suffix: JV
  state: IL
  track: JV
- number: 22
  school: Walter Payton College Prep High School
  suffix: JV
  city: Chicago
  state: IL
  track: JV
- number: 23
  school: Whitney M. Young Magnet High School
  suffix: JV
  state: IL
  track: JV
- number: 24
  school: Northside College Prep High School
  suffix: JV
  state: IL
  track: JV
- number: 25
  school: Lane Tech College Prep High School
  suffix: JV1
  state: IL
  track: JV
  city: Chicago
- number: 26
  school: Kenwood Academy High School
  suffix: JV
  city: Chicago
  state: IL
  track: JV
- number: 35
  school: Lane Tech College Prep High School
  suffix: JV2
  state: IL
  track: JV
  city: Chicago
Placings:
- team: 1
  event: Air Trajectory
  place: 1
- team: 1
  event: Anatomy and Physiology
  place: 11
- team: 1
  event: Astronomy
  place: 5
- team: 1
  event: Chemistry Lab
  place: 9
- team: 1
  event: Codebusters
  place: 9
- team: 1
  event: Detector Building
  place: 8
- team: 1
  event: Disease Detectives
  place: 7
- team: 1
  event: Dynamic Planet
  place: 9
- team: 1
  event: Ecology
  place: 10
- team: 1
  event: Experimental Design
  place: 9
- team: 1
  event: Fermi Questions
  place: 8
- team: 1
  event: Flight
  place: 7
- team: 1
  event: Forensics
  place: 5
- team: 1
  event: Forestry
  place: 4
- team: 1
  event: Fossils
  place: 2
- team: 1
  event: Geologic Mapping
  place: 5
- team: 1
  event: Microbe Mission
  place: 3
- team: 1
  event: Optics
  place: 5
- team: 1
  event: Robot Tour
  place: 1
- team: 1
  event: Scrambler
  place: 1
- team: 1
  event: Tower
  place: 4
- team: 1
  event: Wind Power
  place: 7
- team: 1
  event: Write It Do It
  place: 2
- team: 2
  event: Air Trajectory
  place: 7
- team: 2
  event: Anatomy and Physiology
  place: 1
- team: 2
  event: Astronomy
  place: 6
- team: 2
  event: Chemistry Lab
  place: 6
- team: 2
  event: Codebusters
  place: 5
- team: 2
  event: Detector Building
  place: 2
- team: 2
  event: Disease Detectives
  place: 3
- team: 2
  event: Dynamic Planet
  place: 5
- team: 2
  event: Ecology
  place: 3
- team: 2
  event: Experimental Design
  place: 4
- team: 2
  event: Fermi Questions
  place: 3
- team: 2
  event: Flight
  place: 3
- team: 2
  event: Forensics
  place: 7
- team: 2
  event: Forestry
  place: 3
- team: 2
  event: Fossils
  place: 4
- team: 2
  event: Geologic Mapping
  place: 3
- team: 2
  event: Microbe Mission
  place: 4
- team: 2
  event: Optics
  place: 3
- team: 2
  event: Robot Tour
  participated: true
- team: 2
  event: Scrambler
  participated: true
- team: 2
  event: Tower
  place: 1
- team: 2
  event: Wind Power
  place: 2
- team: 2
  event: Write It Do It
  place: 5
- team: 3
  event: Air Trajectory
  place: 8
- team: 3
  event: Anatomy and Physiology
  place: 2
- team: 3
  event: Astronomy
  place: 3
- team: 3
  event: Chemistry Lab
  place: 3
- team: 3
  event: Codebusters
  place: 6
- team: 3
  event: Detector Building
  place: 3
- team: 3
  event: Disease Detectives
  place: 4
- team: 3
  event: Dynamic Planet
  place: 2
- team: 3
  event: Ecology
  place: 2
- team: 3
  event: Experimental Design
  place: 1
- team: 3
  event: Fermi Questions
  place: 1
- team: 3
  event: Flight
  place: 5
- team: 3
  event: Forensics
  place: 2
- team: 3
  event: Forestry
  place: 2
- team: 3
  event: Fossils
  place: 1
- team: 3
  event: Geologic Mapping
  place: 4
- team: 3
  event: Microbe Mission
  place: 1
- team: 3
  event: Optics
  place: 2
- team: 3
  event: Robot Tour
  participated: true
- team: 3
  event: Scrambler
  participated: true
- team: 3
  event: Tower
  place: 5
- team: 3
  event: Wind Power
  place: 1
- team: 3
  event: Write It Do It
  place: 7
- team: 4
  event: Air Trajectory
  place: 3
- team: 4
  event: Anatomy and Physiology
  place: 8
- team: 4
  event: Astronomy
  place: 9
- team: 4
  event: Chemistry Lab
  place: 7
- team: 4
  event: Codebusters
  place: 7
- team: 4
  event: Detector Building
  place: 6
- team: 4
  event: Disease Detectives
  place: 5
- team: 4
  event: Dynamic Planet
  place: 3
- team: 4
  event: Ecology
  place: 5
- team: 4
  event: Experimental Design
  place: 8
- team: 4
  event: Fermi Questions
  place: 9
- team: 4
  event: Flight
  place: 6
- team: 4
  event: Forensics
  place: 4
- team: 4
  event: Forestry
  place: 6
- team: 4
  event: Fossils
  place: 8
- team: 4
  event: Geologic Mapping
  place: 2
- team: 4
  event: Microbe Mission
  place: 6
- team: 4
  event: Optics
  place: 4
- team: 4
  event: Robot Tour
  participated: true
- team: 4
  event: Scrambler
  place: 2
- team: 4
  event: Tower
  place: 6
- team: 4
  event: Wind Power
  place: 5
- team: 4
  event: Write It Do It
  place: 8
- team: 5
  event: Air Trajectory
  place: 6
- team: 5
  event: Anatomy and Physiology
  place: 4
- team: 5
  event: Astronomy
  place: 1
- team: 5
  event: Chemistry Lab
  place: 4
- team: 5
  event: Codebusters
  place: 2
- team: 5
  event: Detector Building
  place: 1
- team: 5
  event: Disease Detectives
  place: 1
- team: 5
  event: Dynamic Planet
  place: 1
- team: 5
  event: Ecology
  place: 1
- team: 5
  event: Experimental Design
  place: 3
- team: 5
  event: Fermi Questions
  place: 10
- team: 5
  event: Flight
  place: 1
- team: 5
  event: Forensics
  place: 1
- team: 5
  event: Forestry
  place: 1
- team: 5
  event: Fossils
  place: 3
- team: 5
  event: Geologic Mapping
  place: 1
- team: 5
  event: Microbe Mission
  place: 5
- team: 5
  event: Optics
  place: 1
- team: 5
  event: Robot Tour
  participated: true
- team: 5
  event: Scrambler
  place: 3
- team: 5
  event: Tower
  place: 3
- team: 5
  event: Wind Power
  place: 3
- team: 5
  event: Write It Do It
  place: 1
- team: 6
  event: Air Trajectory
  participated: false
- team: 6
  event: Anatomy and Physiology
  place: 10
- team: 6
  event: Astronomy
  disqualified: true
- team: 6
  event: Chemistry Lab
  place: 8
- team: 6
  event: Codebusters
  place: 10
- team: 6
  event: Detector Building
  participated: false
- team: 6
  event: Disease Detectives
  place: 11
- team: 6
  event: Dynamic Planet
  place: 11
- team: 6
  event: Ecology
  participated: false
- team: 6
  event: Experimental Design
  place: 12
- team: 6
  event: Fermi Questions
  place: 5
- team: 6
  event: Flight
  participated: false
- team: 6
  event: Forensics
  place: 11
- team: 6
  event: Forestry
  place: 12
- team: 6
  event: Fossils
  place: 10
- team: 6
  event: Geologic Mapping
  place: 8
- team: 6
  event: Microbe Mission
  participated: false
- team: 6
  event: Optics
  place: 7
- team: 6
  event: Robot Tour
  participated: true
- team: 6
  event: Scrambler
  participated: false
- team: 6
  event: Tower
  place: 8
- team: 6
  event: Wind Power
  participated: false
- team: 6
  event: Write It Do It
  participated: false
- team: 7
  event: Air Trajectory
  participated: false
- team: 7
  event: Anatomy and Physiology
  place: 13
- team: 7
  event: Astronomy
  place: 10
- team: 7
  event: Chemistry Lab
  place: 11
- team: 7
  event: Codebusters
  place: 13
- team: 7
  event: Detector Building
  place: 9
- team: 7
  event: Disease Detectives
  participated: false
- team: 7
  event: Dynamic Planet
  participated: false
- team: 7
  event: Ecology
  place: 9
- team: 7
  event: Experimental Design
  participated: false
- team: 7
  event: Fermi Questions
  place: 6
- team: 7
  event: Flight
  participated: false
- team: 7
  event: Forensics
  participated: false
- team: 7
  event: Forestry
  participated: false
- team: 7
  event: Fossils
  participated: false
- team: 7
  event: Geologic Mapping
  participated: false
- team: 7
  event: Microbe Mission
  participated: false
- team: 7
  event: Optics
  participated: false
- team: 7
  event: Robot Tour
  participated: false
- team: 7
  event: Scrambler
  participated: false
- team: 7
  event: Tower
  participated: false
- team: 7
  event: Wind Power
  place: 9
- team: 7
  event: Write It Do It
  participated: false
- team: 8
  event: Air Trajectory
  participated: false
- team: 8
  event: Anatomy and Physiology
  place: 12
- team: 8
  event: Astronomy
  participated: false
- team: 8
  event: Chemistry Lab
  participated: false
- team: 8
  event: Codebusters
  place: 11
- team: 8
  event: Detector Building
  participated: false
- team: 8
  event: Disease Detectives
  place: 12
- team: 8
  event: Dynamic Planet
  place: 10
- team: 8
  event: Ecology
  place: 11
- team: 8
  event: Experimental Design
  place: 10
- team: 8
  event: Fermi Questions
  participated: false
- team: 8
  event: Flight
  participated: false
- team: 8
  event: Forensics
  participated: false
- team: 8
  event: Forestry
  place: 11
- team: 8
  event: Fossils
  place: 11
- team: 8
  event: Geologic Mapping
  participated: false
- team: 8
  event: Microbe Mission
  participated: false
- team: 8
  event: Optics
  participated: false
- team: 8
  event: Robot Tour
  participated: false
- team: 8
  event: Scrambler
  participated: false
- team: 8
  event: Tower
  participated: false
- team: 8
  event: Wind Power
  place: 10
- team: 8
  event: Write It Do It
  place: 11
- team: 21
  event: Air Trajectory
  place: 4
- team: 21
  event: Anatomy and Physiology
  place: 9
- team: 21
  event: Astronomy
  place: 4
- team: 21
  event: Chemistry Lab
  place: 10
- team: 21
  event: Codebusters
  place: 12
- team: 21
  event: Detector Building
  place: 7
- team: 21
  event: Disease Detectives
  place: 10
- team: 21
  event: Dynamic Planet
  place: 6
- team: 21
  event: Ecology
  place: 8
- team: 21
  event: Experimental Design
  place: 11
- team: 21
  event: Fermi Questions
  place: 11
- team: 21
  event: Flight
  place: 8
- team: 21
  event: Forensics
  place: 6
- team: 21
  event: Forestry
  place: 9
- team: 21
  event: Fossils
  place: 6
- team: 21
  event: Geologic Mapping
  place: 9
- team: 21
  event: Microbe Mission
  place: 7
- team: 21
  event: Optics
  place: 9
- team: 21
  event: Robot Tour
  participated: true
- team: 21
  event: Scrambler
  participated: true
- team: 21
  event: Tower
  place: 7
- team: 21
  event: Wind Power
  place: 6
- team: 21
  event: Write It Do It
  place: 4
- team: 22
  event: Air Trajectory
  place: 2
- team: 22
  event: Anatomy and Physiology
  place: 5
- team: 22
  event: Astronomy
  place: 7
- team: 22
  event: Chemistry Lab
  place: 2
- team: 22
  event: Codebusters
  place: 4
- team: 22
  event: Detector Building
  place: 5
- team: 22
  event: Disease Detectives
  place: 8
- team: 22
  event: Dynamic Planet
  place: 7
- team: 22
  event: Ecology
  place: 7
- team: 22
  event: Experimental Design
  place: 7
- team: 22
  event: Fermi Questions
  place: 2
- team: 22
  event: Flight
  participated: true
- team: 22
  event: Forensics
  place: 3
- team: 22
  event: Forestry
  place: 7
- team: 22
  event: Fossils
  place: 5
- team: 22
  event: Geologic Mapping
  place: 6
- team: 22
  event: Microbe Mission
  place: 2
- team: 22
  event: Optics
  place: 6
- team: 22
  event: Robot Tour
  place: 2
- team: 22
  event: Scrambler
  participated: false
- team: 22
  event: Tower
  place: 2
- team: 22
  event: Wind Power
  place: 4
- team: 22
  event: Write It Do It
  place: 10
- team: 23
  event: Air Trajectory
  place: 9
- team: 23
  event: Anatomy and Physiology
  place: 3
- team: 23
  event: Astronomy
  place: 2
- team: 23
  event: Chemistry Lab
  place: 1
- team: 23
  event: Codebusters
  place: 1
- team: 23
  event: Detector Building
  place: 4
- team: 23
  event: Disease Detectives
  place: 9
- team: 23
  event: Dynamic Planet
  place: 4
- team: 23
  event: Ecology
  place: 4
- team: 23
  event: Experimental Design
  place: 5
- team: 23
  event: Fermi Questions
  place: 4
- team: 23
  event: Flight
  place: 4
- team: 23
  event: Forensics
  place: 8
- team: 23
  event: Forestry
  place: 5
- team: 23
  event: Fossils
  place: 7
- team: 23
  event: Geologic Mapping
  place: 7
- team: 23
  event: Microbe Mission
  place: 8
- team: 23
  event: Optics
  place: 8
- team: 23
  event: Robot Tour
  participated: true
- team: 23
  event: Scrambler
  participated: false
- team: 23
  event: Tower
  participated: false
- team: 23
  event: Wind Power
  place: 8
- team: 23
  event: Write It Do It
  place: 6
- team: 24
  event: Air Trajectory
  participated: false
- team: 24
  event: Anatomy and Physiology
  participated: false
- team: 24
  event: Astronomy
  participated: false
- team: 24
  event: Chemistry Lab
  participated: false
- team: 24
  event: Codebusters
  participated: false
- team: 24
  event: Detector Building
  participated: false
- team: 24
  event: Disease Detectives
  participated: false
- team: 24
  event: Dynamic Planet
  participated: false
- team: 24
  event: Ecology
  participated: false
- team: 24
  event: Experimental Design
  participated: false
- team: 24
  event: Fermi Questions
  participated: false
- team: 24
  event: Flight
  participated: false
- team: 24
  event: Forensics
  participated: false
- team: 24
  event: Forestry
  participated: false
- team: 24
  event: Fossils
  participated: false
- team: 24
  event: Geologic Mapping
  participated: false
- team: 24
  event: Microbe Mission
  participated: false
- team: 24
  event: Optics
  participated: false
- team: 24
  event: Robot Tour
  participated: false
- team: 24
  event: Scrambler
  participated: false
- team: 24
  event: Tower
  participated: false
- team: 24
  event: Wind Power
  participated: false
- team: 24
  event: Write It Do It
  participated: false
- team: 25
  event: Air Trajectory
  place: 5
- team: 25
  event: Anatomy and Physiology
  place: 7
- team: 25
  event: Astronomy
  place: 8
- team: 25
  event: Chemistry Lab
  place: 5
- team: 25
  event: Codebusters
  place: 3
- team: 25
  event: Detector Building
  participated: false
- team: 25
  event: Disease Detectives
  place: 2
- team: 25
  event: Dynamic Planet
  place: 8
- team: 25
  event: Ecology
  participated: false
- team: 25
  event: Experimental Design
  place: 2
- team: 25
  event: Fermi Questions
  place: 7
- team: 25
  event: Flight
  place: 2
- team: 25
  event: Forensics
  place: 10
- team: 25
  event: Forestry
  place: 8
- team: 25
  event: Fossils
  participated: false
- team: 25
  event: Geologic Mapping
  participated: false
- team: 25
  event: Microbe Mission
  place: 10
- team: 25
  event: Optics
  participated: false
- team: 25
  event: Robot Tour
  participated: false
- team: 25
  event: Scrambler
  participated: false
- team: 25
  event: Tower
  participated: false
- team: 25
  event: Wind Power
  participated: false
- team: 25
  event: Write It Do It
  place: 3
- team: 26
  event: Air Trajectory
  participated: false
- team: 26
  event: Anatomy and Physiology
  participated: false
- team: 26
  event: Astronomy
  participated: false
- team: 26
  event: Chemistry Lab
  participated: false
- team: 26
  event: Codebusters
  participated: false
- team: 26
  event: Detector Building
  participated: false
- team: 26
  event: Disease Detectives
  participated: false
- team: 26
  event: Dynamic Planet
  participated: false
- team: 26
  event: Ecology
  place: 12
- team: 26
  event: Experimental Design
  participated: false
- team: 26
  event: Fermi Questions
  participated: false
- team: 26
  event: Flight
  participated: false
- team: 26
  event: Forensics
  participated: false
- team: 26
  event: Forestry
  participated: false
- team: 26
  event: Fossils
  participated: false
- team: 26
  event: Geologic Mapping
  participated: false
- team: 26
  event: Microbe Mission
  place: 9
- team: 26
  event: Optics
  participated: false
- team: 26
  event: Robot Tour
  participated: false
- team: 26
  event: Scrambler
  participated: false
- team: 26
  event: Tower
  participated: false
- team: 26
  event: Wind Power
  participated: false
- team: 26
  event: Write It Do It
  participated: false
- team: 35
  event: Air Trajectory
  participated: false
- team: 35
  event: Anatomy and Physiology
  place: 6
- team: 35
  event: Astronomy
  participated: false
- team: 35
  event: Chemistry Lab
  participated: false
- team: 35
  event: Codebusters
  place: 8
- team: 35
  event: Detector Building
  participated: false
- team: 35
  event: Disease Detectives
  place: 6
- team: 35
  event: Dynamic Planet
  participated: false
- team: 35
  event: Ecology
  place: 6
- team: 35
  event: Experimental Design
  place: 6
- team: 35
  event: Fermi Questions
  participated: true
- team: 35
  event: Flight
  participated: false
- team: 35
  event: Forensics
  place: 9
- team: 35
  event: Forestry
  place: 10
- team: 35
  event: Fossils
  place: 9
- team: 35
  event: Geologic Mapping
  participated: false
- team: 35
  event: Microbe Mission
  place: 11
- team: 35
  event: Optics
  participated: false
- team: 35
  event: Robot Tour
  participated: false
- team: 35
  event: Scrambler
  participated: false
- team: 35
  event: Tower
  participated: false
- team: 35
  event: Wind Power
  participated: false
- team: 35
  event: Write It Do It
  place: 9
